uk.gov.hmrc.play.bootstrap

# frontend

#### package frontend

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. frontend
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### class FrontendModule extends BootstrapModule

### Value Members

1. #### package controller

2. #### val deprecatedClasses: Map[String, String]

3. #### package filters

4. #### package http

### Inherited from AnyRef

### Inherited from Any

### Ungrouped